* {
    margin: 0px;
    padding: 0px;
    text-decoration: none;
    box-sizing: border-box;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "Montserrat", sans-serif;
    font-size: xx-large;
}

p {
    font-size: larger;
    font-family: "Montserrat", sans-serif;
}

.main-navbar {
    display: flex;
    justify-content: end;
    margin-left: 20px;
}
.navbar-nav {
    align-items: center !important;
}
.nav-item a {
    /*font-family: fangsong;*/
    color: #fff;
    font-family: "Montserrat", sans-serif;
    font-size: 18px;
}

#list-style .nav-item {
    margin-right: 15px; /* Adjust the margin value as needed */
}

.call_btn .call_now_btn {
    background-color: #4caf50;
    border-color: #4caf50;
    color: white;
    font-family: "Montserrat", sans-serif;
    font-size: 20px;
}
.call_btn .call_now_btn:hover {
    border-color: #4caf50;
    color: white;
}
.main-navbar a {
    font-size: 15px;
    margin: 20px;
    color: rgb(245, 238, 238);
}

.navbar {
    /*background-color: rgb(33 37 41);*/
    width: 100%;
    height: 90px;
    /*background: linear-gradient(203deg, #f1e24087, #fcf8cf);*/
    background: linear-gradient(90deg, #000 2.5%, #282828 41.15%, #282828 64.32%, #000 101%) !important;
    /*background:#000000;*/
}

#navbar-one {
    background-color: black;
}

.my-img {
    width: 100%;
    padding-bottom: 32px;
}

.tabbed-content:a {
    text-decoration: none;
}

#myimg {
    /*max-width: 100%;*/
    /*height: auto;*/
    /*border-radius: 1%;*/
    /*padding: 25px*/
    /*padding-right:25px;*/
    /*padding-top: 40px;*/
    border: 0.5px solid #ead73e;
    border-radius: 51px;
}

.common_main_heading {
    position: relative;
    display: inline-block;
    text-align: center;
}

.common_main_heading::after {
    content: "";
    position: absolute;
    bottom: -10%;
    left: 50%;
    width: 50%;
    height: 2px;
    background-color: #a06625;
    transition: width 0.3s ease;
    transform: translateX(-50%);
}
.common_main_heading:hover::after {
    width: 100%;
}

.para_about {
    text-align: justify;
}
.card_box {
    box-shadow: 0 0 10px #d4d400;
    height:100% !important;
}
.card-title {
    color: #898921 !important;
    font-weight: 500;
}

.card-img-top {
    transition: transform 0.3s ease-in-out;
}

.card_box:hover .card-img-top {
    transform: scale(1.1); /* Adjust the scale factor as needed */
    cursor: pointer;
}

/* Optional: Add a box shadow or other styling to enhance the hover effect */
.card_box:hover .card {
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
}
.img_top_card {
    overflow: hidden;
}

.img_top_card img {
    border-radius: 5px !important;
}

.cat-icon {
    margin-top: 0;
    display: block;
    float: none;
    margin: auto;
    border: none;
    width: 40px;
    height: 40px;
    display: -webkit-box;
    display: flex;
    -webkit-box-align: center;
    align-items: center;
    -webkit-box-pack: center;
    justify-content: center;
    padding-top: 0;
    border-radius: 19px;
    margin-bottom: 10px;
}
.elementor img {
    height: auto;
    max-width: 100%;
    border: none;
    -webkit-border-radius: 0;
    border-radius: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.grid-item .details-list .term-icon.image-icon img,
.hovering-c .term-icon.image-icon img {
    height: 18px;
    width: auto;
}
.term-icon.image-icon img {
    height: 20px;
    width: 20px;
    -o-object-fit: contain;
    object-fit: contain;
}
.card_hover:hover {
    background-color: #ffff;
    /*background-image: linear-gradient(to right, #000000, #545410, #c9ab08);*/
    color: #212121;
    cursor: pointer;
    box-shadow: 0 0 10px #d4d400;
    border: none !important;
}
.card_hover:hover .cat-icon {
    background-color: #ff5722 !important;
    color: blue !important;
}
.card_hover:hover .card-title {
    color: #898921 !important;
}
.bd_radius {
    border-radius: 0px !important;
}
.para_services {
    padding: 0px 88px !important;
    text-align: center !important;
}
/* @media screen and (max-width:768px) {
                .my-img {
                    width: 50%;
                    text-decoration: none;
                } */

.container-spiritual-healing {
    width: 100%;
    padding: 20px 30px;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    flex-direction: row;
    font-size: small;
}

.card {
    display: flex;
    margin: 10px px;
}

.footer-section a {
    text-decoration: none;
}

.p {
    margin-top: 0;
    margin-bottom: 1rem;
    font-size: smaller;
}

/* media query for small device */

/* @media screen and (max-width:420px) {
            .container-spiritual-healing {
                margin: 10px 30px;
                display: flex;
                align-items: center;
                justify-content: center;
            }
            .toggle {
                position: relative;
                width: 40px;
                height: 40px;
                cursor: pointer;
                display: flex;
                flex-direction: column;
                align-items: center;
                justify-content: center;
                gap: 10px;
                transition-duration: .5s;
            }
            .bars {
                width: 50%;
                height: 4px;
                background-color: aliceblue;
                border-radius: 4px;
            }
            #bar2 {
                transition-duration: .8s;
            }
            #bar1,
            #bar3 {
                width: 50%;
            }
            #checkbox:checked+.toggle .bars {
                position: absolute;
                transition-duration: .5s;
            }
            #checkbox:checked+.toggle #bar2 {
                transform: scaleX(0);
                transition-duration: .5s;
            }
            #checkbox:checked+.toggle #bar1 {
                width: 10%;
                /* transform: rotate(45deg); */

/* transition-duration: .5s; */

#checkbox:checked + .toggle #bar3 {
    width: 10%;
    transform: rotate(-45deg);
    transition-duration: 0.5s;
}

#checkbox:checked + .toggle {
    transition-duration: 0.5s;
    transform: rotate(202deg);
}

.copyright a {
    text-decoration: none;
}

.navbar-toggler-icon {
    display: inline-block;
    width: 0.5em;
    height: 4px;
    vertical-align: middle;
    background-image: var(--bs-navbar-toggler-icon-bg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100%;
}

.owner-img {
    width: 70%;
    margin: 10px 80px;
}

.mam {
    padding: 15px 30px;
}

.owner {
    margin: 10px 20px;
    padding: 10px 20px;
}

.p {
    margin-top: 0;
    margin-bottom: 1rem;
    font-size: smaller;
}

.logo-under-img {
    width: 20%;
    padding-bottom: 20px;
}

#search-input {
    text-decoration: none;
}

/*.container-end {*/
/*    width: 100%;*/
/*    height: auto;*/
/*    background-color: #212529;*/
/*    box-sizing: border-box;*/
/*    width: 100vw;*/
/*    color: white;*/
/*    font-size: small;*/
/*    padding: 26px 35px;*/
/*    ;*/
/*}*/

/*.container-end li {*/
/*    list-style-type: none;*/
/*}*/

.social-icon-footer {
    display: flex;
    justify-content: space-around;
}

#phone {
    padding: 5px;
}

#mail {
    padding: 5px;
}

#loc {
    padding: 5px;
}

@media screen and (max-width: 999px) {
    .navbar {
        background-color: rgb(33 37 41);
        color: white;
    }
    .navbar-toggler {
        border: none !important;
        outline: none !important;
    }
    .navbar-toggler-icon {
        background-image: url("../img/logos/toggle-removebg-preview.png") !important;
    }
    .nav-item a {
        background-color: rgb(235 235 235);
        /* text-align: center; */
        padding-left: 7%;
        color: #212121;
    }
    .spiritual-healing {
        visibility: hidden;
    }
    .logo-under-img {
        visibility: hidden;
        text-decoration: none;
    }
    .footer-main {
        padding: 15px;
    }
    #list-style .nav-item {
        margin-right: 0px; /* Adjust the margin value as needed */
    }
    .navbar-collapse {
        padding: 0px;
    }
}

.card-total {
    padding: 10px 20px;
    height: 100%;
}

.wrap-contact a {
    text-decoration: none;
}

.head {
    /*background-image: linear-gradient(to right, black, #626161);*/
    /*background-image: linear-gradient(to right, #000000, #545410, #c9ab08);*/
    /*background-image: linear-gradient(to right, #343230, #c1761a, #8b4513);*/
}

#social-1 {
    font-size: 30px;
    margin: 11px 0px;
    border-radius: 50%;
    padding: 8px 13px;
}

#social-2 {
    font-size: 30px;
    margin: 11px 0px;
    border-radius: 50%;
    padding: 8px 11px !important;
}

#social-3 {
    font-size: 30px;
    margin: 11px 0px;
    border-radius: 50%;
    padding: 8px 7px;
}

#social-4 {
    font-size: 30px;
    margin: 11px 0px;
    border-radius: 50%;
    padding: 8px 11px;
}

.social-parent {
    display: flex;
    justify-content: space-around;
    align-items: center;
}

.social-img {
    width: 100%;
}

.social-icon {
    display: flex;
    gap: 0.5rem;
}

@media screen and (max-width: 780px) {
    .navbar-nav {
        align-items: normal !important;
    }
    .astrology {
        padding: 20px !important;
        left: 0px !important;
    }
    .social-icon {
        display: flex;
        justify-content: space-evenly;
    }
    #social-1 {
        font-size: 30px;
        margin: 11px 10px;
        border-radius: 25%;
        padding: 6px 11px;
    }
    #social-2 {
        font-size: 30px;
        margin: 11px 10px;
        border-radius: 25%;
        padding: 6px 11px;
    }
    #social-3 {
        font-size: 30px;
        margin: 11px 10px;
        border-radius: 25%;
        padding: 6px 11px;
    }
    #social-4 {
        font-size: 30px;
        margin: 11px 10px;
        border-radius: 25%;
        padding: 6px 11px;
    }
    .call_btn {
        display: none;
    }
    p {
        font-family: "Montserrat", sans-serif;
    }
}

@media (min-width: 992px) {
    .col-lg-6 {
        flex: 0 0 auto;
        width: 45%;
    }
}

.astrology {
    display: flex;
    justify-content: center;
    /*align-items: center;*/
    flex-direction: column;
    list-style-type: none;
    position: relative;
    /*left: 24px;*/
    border: 1px solid #ffbf00;
    padding: 57px 70px;
}
.astrology li {
    line-height: 35px;
    font-family: "Montserrat", sans-serif;
}
.astrology:hover {
    box-shadow: 0 0 10px #d4d400;
    /*background-image: linear-gradient(to right, #000000, #545410, #c9ab08);*/
    border: none;
}
.astrology:hover li {
    color: #212121 !important;
}
